RubyGems Navigation menu

w3c_validators 1.3.4

A Ruby wrapper for the World Wide Web Consortium’s online validation services.

Versies:

  1. 1.3.5 - March 07, 2020 (78,5 KB)
  2. 1.3.4 - August 13, 2018 (78 KB)
  3. 1.3.3 - June 29, 2017 (78 KB)
  4. 1.3.2 - January 21, 2017 (78 KB)
  5. 1.3.1 - December 18, 2016 (78 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (2):

  • json >= 1.8
  • nokogiri ~> 1.6
  • Development afhankelijkheden (4):

    Eigenaren:

    Authors:

    • Alex Dunae

    SHA 256 checksum:

    a8dde8df4a071d3fd4d1341f3c6e24f671270176a748a0721ec48f82149f04d9

    Total downloads 1.375.799

    Voor deze versie 347.036

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenses:

    N/A

    Required Ruby Version: ~> 2.0

    Links: